"/geo/ip": !include resources/routes/geo/ip2loc.yaml
"/db/queryEdit/:query": !include resources/routes/db/queryEdit.yaml
"/html5/objects/cal/:highlight_dates/:size": !include resources/routes/html5/objects/cal.yaml
"/sms/send/:to/:from/:msg": !include resources/routes/sms/send.yaml
"/webrtc/videoCall/:to/:from/:name": !include resources/routes/webrtc/videoCall.yaml
"/android/login/:user_input/:pswd": !include resources/routes/android/login.yaml

